body{
    background: transparent !important;
  }
  .personal_info_main_class{
    padding: 5% 20px !important;
  }
  .personal_info_main_class:before{
    content: "";
      background-color: #e8f5f8;
      -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
      /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
      clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1;
  }
#optionId i{
    position: absolute;
    top: 11px;
    right: 26px;
    opacity: 0.8;
    color: #757272;
}

.photo_upload{
    display: inline-flex;
}
.newbtn_photo{
    margin: 0px 10px 0px 0px
}
.photo_upload .imgMask, .photo_upload .imgMask-content {
    position: relative;
}
.photo_upload .profile_img{
    width: 200px;
    height: 200px;
    border-radius: 0;
    border: 1px solid #e6e6e6;
    position: relative;
    padding:0;
}
.photo_upload .profile_img.byDefaultUploadImg img {
    width: 50px;
    height: 50px;
}
.photo_upload .profile_img img{
    width: 200px;
    height: 200px;
    border-radius: 0;
    object-fit: cover;
}
.photo_upload .image-cancel{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 25px;
    color: grey;
}
#file_image{
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
}
#file_video{
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
}
#file_audio{
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
}
#file_pdf{
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
}
.main{
    padding: 0px 0px 70px;
}
.vertical{
    min-height: 100vh;
    background-color: #f7f7f7;
}
.vertical .steps{
    margin: 0 auto;
    width: 100%;
}
.steps ul{
    border-bottom: none;
    background-color: #fff;
    padding: 10px 6%;
}
.content, .actions {
    /*background: #ddd;*/
    background: #f7f7f7;
    margin: 0 auto;
    width: 100%; 
    padding: 0px 20%;
}
.fieldset-content{
    background: #fff;
    border-radius: 5px 5px 0 0;
    border: 1px solid #dadbdd;
    padding: 28px;
    margin-bottom: 20px;
}
.content {
    min-height: auto;
}
.tooltip_custom .tooltip_header h4 {
    font-size: 16px;
    line-height: 24px;
    -ms-flex-item-align: center;
    align-self: center;
    padding-left: 8px;
    color: #febf10;
    margin-bottom: 0;
}
.custom_img_new1 {
    background: url(https://npm-assets.fiverrcdn.com/assets/@fiverr-private/gig_upcrate/gig-edit-tooltip-collection.8cd272d.png) no-repeat;
    width: 303px;
    height: 204px;
    border: none;
    position: relative;
    background-color: #fff;
    margin-top: 15px;
}
.custom_img_new2 {
    background: url(https://npm-assets.fiverrcdn.com/assets/@fiverr-private/gig_upcrate/gig-edit-tooltip-collection.8cd272d.png) 11px -1188px no-repeat;
    width: 240px;
    height: 140px;
    margin-top: 15px;
    background-color: #fff;
}
.custom_img_new3 {
    background: url(https://npm-assets.fiverrcdn.com/assets/@fiverr-private/gig_upcrate/gig-edit-tooltip-collection.8cd272d.png) -3px -787px no-repeat;
    width: 240px;
    height: 155px;
    margin-top: 15px;
    background-color: #fff;
}
.tooltip_custom:before, .tooltip_custom:after {
    top: 8%;
}

.menu_fixed{
    position: relative;
}


.fake-hint-wrap {
    position: relative;
}
.input-packages td i {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #c6c6c6;
    z-index: 1;
}
.table .input-packages.fake-hint-wrap td{
    padding: 0px;
    position: relative;
    vertical-align: middle;
}
.input-packages.fake-hint-wrap label{
    margin-bottom: 0px;
    width: 100%;
}
.input-packages.fake-hint-wrap label.textArea_label{
    width: 100%;
}
.custom_textarea{
    -webkit-appearance: none;
    background-color: #fff;
    /* color: #7a7d85; */
    color: #494949;
    border: none;
    padding: 6px 7px 7px;
    margin: 0;
    resize: none;
    box-sizing: border-box;
    width: 100%;
    font-size: 14px;
}
.input-packages.fake-hint-wrap select{
    border:none;
    font-size: 14px;
}
.dropdown_label{
    width: 100%;
}
/* .input-packages.fake-hint-wrap .dropdown_label:after {
    content: '\25BE';
    color: #c6c6c6;
    font-size: 25px;
    line-height: 16px;
    position: absolute;
    z-index: 1;
    display: block;
    top: 12px;
    right: 5px;
} */
#accordion_1{
    margin-bottom: 15px;
}
#accordion_1 .panel-heading { padding: 0;}
#accordion_1 .panel-title > a {
    display: block;
    padding: 15px 15px;
    outline: none;
    font-weight: 500;
    text-decoration: none;
    font-size: 13px;
    background-color: #fff;
    color: #494949;
    border-radius: 3px;
}
#accordion_1 .panel.panel-default{
    border: 1px solid #e7e7e7;
}
#accordion_1 .panel-title{
    margin-bottom: 0px;
}
#accordion_1 .panel-body{
    padding: 15px 15px;
    font-size: 13px;
    border-top: 1px solid #e7e7e7;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

#accordion_1 .panel-title > a.accordion-toggle::before, #accordion_1 a[data-toggle="collapse"]::before  {
    content: "\f107";
    float: right;
    font-family: "FontAwesome";
    margin-right: 0em;
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    font-weight: 900;
}
#accordion_1 .panel-title > a.accordion-toggle.collapsed::before, #accordion_1 a.collapsed[data-toggle="collapse"]::before  {
    content:"\f106";
}	

@media only screen and (max-width: 3640px) and (min-width: 1200px){
    .container {
        max-width: 1335px;
    }
}
.stepper .tab-pane {
    position: relative;
    padding-top: 50px;
    }
.custom_tab_for_stepper .tab-content>.active {
    display: block;
    opacity: 1;
    }
/* .custom_tab_for_stepper .tab-content>.tab-pane {
        display: block;
    } */
.custom_tab_for_stepper .fade:not(.show) {
    opacity: 1;
    }




.tab-content{
    background: #fff;
    padding: 25px 25px;
    border-radius: 0px;
    border: 1px solid #dedede;
    min-height: 340px;
    }

.custom_tab_for_stepper .board {
    width: 100%;
    height: auto;
    margin: 0px 0px 0px;
    background: none;
}

.custom_tab_for_stepper .board .nav-tabs {
    position: relative;
    margin: 0px auto;
    margin-bottom: 0;
    box-sizing: border-box;
    border-bottom: 0px;
}

.custom_tab_for_stepper .board .nav-tabs > li {
    margin-right: 60px;
    position: relative;
    width: 100%;
}
/* .custom_tab_for_stepper .board .nav-tabs > li:after {
    content: "\F054";
    font-family: FontAwesome;
    font-size: 10px;
    color: #999;
    position: absolute;
    right: -47px;
    vertical-align: baseline;
    top: 14px;
}
.custom_tab_for_stepper .board .nav-tabs > li:last-child::after {
    display: none;
} */

.custom_tab_for_stepper .board .nav-tabs > li:after {
    content: "";
    font-family: FontAwesome;
    height: 100%;
    width: 2px;
    background-color: #cdcdcd;
    position: absolute;
    left: 11px;
    vertical-align: baseline;
    top: 26px;
  }
  .custom_tab_for_stepper .board .nav-tabs > li:last-child::after {
    display: none;
  }
  .outer_circle{
    display: inline-flex;
    margin-right: 11px;
    background-color: #19b5fe;
    border: none;
    height: 22px;
    width: 22px;
    border-radius: 50px;
    box-shadow: 0px 0px 4px 0px #0000004d;
    position: relative;
    z-index: 1;
  }
  .outer_circle_inActive{
    display: inline-flex;
    margin-right: 11px;
    background-color: #cdcdcd;
    border: none;
    height: 22px;
    width: 22px;
    border-radius: 50px;
    box-shadow: 0px 0px 4px 0px #0000004d;
    position: relative;
    z-index: 1;
  }
  .inner_circle{
      background: white;
      width: 10px;
      height: 10px;
      position: relative;
      display: block;
      vertical-align: middle;
      border: none;
      text-align: center;
      margin: 6px 6px;
      border-radius: 50px;
      box-shadow: 0px 0px 4px 0px #0000004d;
  }

.custom_tab_for_stepper .board .nav-tabs > li a {
    line-height: 30px;
    margin: 0px auto 35px;
    border-radius: 100%;
    padding: 0;
    border: none;
    background: none;
    margin-left: 1px;
    font-size: 17px;
    font-weight: 500;
    color: #cecece;
}

/* .custom_tab_for_stepper .board .nav-tabs > li.active a{
  color: #19b5fe;
}*/

.custom_tab_for_stepper .board .nav-tabs > li.active a, .nav-tabs > li.active a:hover {
    color: #19b5fe;
    border: none;
    background: none;
    
}

.custom_tab_for_stepper .board .nav-tabs > li span {
    /* width: 30px;
  height: 30px;
  line-height: 30px;
  display: inline-block;
  border-radius: 100%;
  background: white; */
  z-index: 2;
  position: relative;
  left: 0;
  text-align: center;
  font-size: 16px;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(1) span {
    /* color: #19b5fe;
  border: 2px solid #19b5fe; */
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(1).active span {
    /* color: #fff;
  background: #19b5fe; */
  color: #19b5fe;
  background: transparent;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(2) span {
    /* color: #19b5fe;
    border: 2px solid #19b5fe; */
  }
  
  .custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(2).active span {
    /* color: #fff;
    background: #19b5fe; */
    color: #19b5fe;
    background: transparent;
  }

  .custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(3) span {
    /* color: #19b5fe;
    border: 2px solid #19b5fe; */
  }
  
  .custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(3).active span {
    /* color: #fff;
    background: #19b5fe; */
    color: #19b5fe;
    background: transparent;
  }

  .custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(4) span {
    /* color: #19b5fe;
    border: 2px solid #19b5fe; */
  }
  
  .custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(4).active span {
    /* color: #fff;
    background: #19b5fe; */
    color: #19b5fe;
    background: transparent;
  }
.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(5) span {
    /* color: #19b5fe;
    border: 2px solid #19b5fe; */
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(5).active span {
    /* color: #fff;
    background: #19b5fe; */
    color: #19b5fe;
    background: transparent;
}
.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(6) span {
    /* color: #19b5fe;
    border: 2px solid #19b5fe; */
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(6).active span {
    /* color: #fff;
    background: #19b5fe; */
    color: #19b5fe;
    background: transparent;
}

.custom_tab_for_stepper .board .nav-tabs > li > a.disabled {
    opacity: 1;
}

.custom_tab_for_stepper .board .nav-tabs > li > a.disabled span {
    border-color: #ddd;
    color: #aaa;
}
.custom_tab_for_stepper .custom_next_btn{
    width: 120px;
    height: 38px;
    color: #fff;
    background: #19b5fe;
    border-color: #19b5fe;
    -webkit-justify-content: center;
    text-decoration: none;
    margin-bottom: 0px;
    border-radius: 3px;
    font-size: 14px;
    white-space: nowrap;
    padding: 0px;
}
.custom_tab_for_stepper .custom_next_btn:hover{
    background: #119ee0;
    border-color: #119ee0;
    color: #fff;
}
.custom_tab_for_stepper .custom_previous_btn{
    width: 120px;
    height: 38px;
    color: #fff;
    background: #a9a9a9;
    border-color: #a9a9a9;
    -webkit-justify-content: center;
    text-decoration: none;
    margin-bottom: 0px;
    border-radius: 3px;
    font-size: 14px;
    white-space: nowrap;
    padding: 0px;
}
.custom_tab_for_stepper .custom_previous_btn:hover{
    color: #fff;
    background: #969696;
    border-color: #969696;
}
.title_text {
    margin-bottom: 25px;
}
vg-player video{
    width: 200px;
}
.Save_FAQ:hover,.Save_FAQ:active, .Add_FAQ:hover, .Add_FAQ:active, .Save_Requirement:hover,.Save_Requirement:active{
    background-color: #0ba6ef;
    border-color: #0ba6ef;
  }
.Add_New_Question{
    color: #19b5fe;
}
.Add_New_Question:hover{
    color: #19b5fe;
    background-color: transparent;
}


.new_gig_steps_width_20{
    flex: 0 0 20%;
    max-width: 20%;
}
.new_gig_steps_width_80{
    max-width: 80%;
    flex: 0 0 80%;
}
.education_width_80{
    width: 80%;
}
.search_tag_css .select2 .selection .select2-selection ul.select2-selection__rendered li.select2-selection__choice{
    padding: 1px 13px;
    border-radius: 19px;
}
.search_tag_css .select2 .selection .select2-selection ul.select2-selection__rendered li.select2-selection__choice .select2-selection__choice__remove{
    top: 0px;
    margin-left: 10px;
}
.Note_txt{
    padding-left: 30px;
    cursor: default;
    font-weight: 500;
    line-height: 1.4;
}

@media (max-width: 480px){
    .tab-content{
        padding: 10px 10px;
    }
    .personal_info_main_class{
        padding: 5% 10px !important;
    }
    .custom_tab_for_stepper .board .nav-tabs > li span.stepper_name_hide_on_mobile{
        display: none !important;
    }
    .custom_tab_for_stepper .board .nav-tabs{
        padding-left: 8px;
    }
    .custom_tab_for_stepper .board .nav-tabs > li{
        margin-right: 0px;
        position: relative;
        width: 100%;
        display: contents;
    }
    .custom_tab_for_stepper .board .nav-tabs > li a{
        margin: 0px auto 15px;
    }
    .custom_tab_for_stepper .board .nav-tabs > li:after{
        width: 83%;
        height: 2px;
        top: 14px;
        left: 30px;
    }
    .custom_tab_for_stepper .board .nav-tabs > li:last-child:after{
        content: '';
        display: none;
    }
    .no_padding_mobile{
        padding:0px;
    }
    .Add_Language_mobile{
        position: absolute;
        width: 100%;
        right: 0px;
        top: -23px;
    }
    .custom_modal_dialog .modal-body {
        padding-left: 0px;
        padding-right: 0px;
    }
    .title_text{
        font-size: 19px;
    }
    .new_gig_steps_width_20, .new_gig_steps_width_80{
        flex: 0 0 100%;
        max-width: 100%;
        padding:0px;
    }
    .education_width_20{
        width: 35%;
    }
    .education_width_80{
        width: 65%;
    }
    .education_table_scrollable_on_mobile{
        overflow: auto;
        width: 100%;
        white-space: nowrap;
        margin-bottom: 20px;
    }
    .education_table_scrollable_on_mobile::-webkit-scrollbar {
        width: 5px;
        height: 10px;
    }
    .education_table_scrollable_on_mobile::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
        border-radius: 3px;
    }
    .education_table_scrollable_on_mobile::-webkit-scrollbar-thumb {
        border-radius: 3px;
        -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
    }
    .connect_btn{
        width: 125px !important;
    }
    .connected_btn{
        width: 125px !important;
    }
    /* -------------------------------------------------------------- */
    
    .imgMask{
        width: 140px;
        height: 140px;
    }
    .photo_upload{
        overflow-x: auto;
        overflow-y: hidden;
        display: flex;
    }
    .photo_upload::-webkit-scrollbar {
        width: 5px;
        height: 10px;
    }
    .photo_upload::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
        border-radius: 3px;
    }
    .photo_upload::-webkit-scrollbar-thumb {
        border-radius: 3px;
        -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
    }


    .photo_upload .profile_img{
        width: 140px;
        height: 140px;
    }
    .photo_upload .profile_img img{
        width: 140px;
        height: 140px;
    }
    #file_image{
        font-size: 90px;
    }
    .packages_table{
        overflow-x: auto;
        overflow-y: hidden;
        margin-bottom: 20px;
    }
    .packages_table::-webkit-scrollbar {
        width: 5px;
        height: 10px;
    }
    .packages_table::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
        border-radius: 3px;
    }
    .packages_table::-webkit-scrollbar-thumb {
        border-radius: 3px;
        -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
    }
    .price_input_box{
        width: 100px;
    }
    .Add_FAQ_div{
        margin-bottom: 15px;
    }
    .mobile_checkbox_content .styled-checkbox + label:before{
        position: absolute;
        top: 2px;
        left: 0px;
    }
    .mobile_checkbox_content .content_padding_left{
        padding-left: 30px;
    }

}